﻿.ownerBarLogoCell
{background-image: url(//images.onlinephotofiler.com/pl.gd/header_logo.gif);}

.ownerMenuBackground
{background-image: url(//images.onlinephotofiler.com/pl.gd/nav_background.gif);}

/*	
	New header styles
*/
.tabs li {
	background: url(//images.onlinephotofiler.com/pl.gd/tabs.gif) 100% 0px;
	border-bottom: 1px solid #5A9401;
}

.tabs li.activelink {
	background: url(//images.onlinephotofiler.com/pl.gd/tabs.gif) 100% -200px; 
}

.tabs li a,
.tabs li a:link,
.tabs li a:visited {
	background: url(//images.onlinephotofiler.com/pl.gd/tabs.gif) no-repeat 0 0px; 
}

.tabs li.activelink a, 
.tabs li.activelink a:link, 
.tabs li.activelink a:visited {
	background: url(//images.onlinephotofiler.com/pl.gd/tabs.gif) 0 -200px; 
}

.bulletArrowTD
{
	/*padding-right: 5px; */
	vertical-align:middle; 
	padding-top: 4px;
	background-image: url(//images.onlinephotofiler.com/pl.gd/bulletarrow.gif);
	background-repeat: no-repeat;
	width: 15px;	
}